# docker / docker-compose
alias dc='docker-compose'
alias dcu='docker-compose up -d'
alias dcs='docker-compose stop'
alias dcl='docker-compose logs -f --tail=20'
alias dcb='docker-compose build'
alias dce='docker-compose exec'